> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Historial de cuotas pagadas

> Operacion: Historial de cuotas pagadas.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/credits/{id}/history
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/credits/{id}/history:
    get:
      tags:
        - Cuentas por Pagar - Créditos
      summary: Historial de cuotas pagadas
      description: 'Operacion: Historial de cuotas pagadas.'
      operationId: CreditController_getHistory
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Lista de cuotas pagadas
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````